  <link rel="stylesheet" type="text/css" media="all" href="ad_comple.css">
  <script type="text/javascript" src="jquery-1.9.1.min.js"></script>
  <script type="text/javascript" src="jquery.autocomplete.min.js"></script>  
  <script type="text/javascript">
  $(function(){
  var currencies = [
 <?php $qur="SELECT distinct `symbol` FROM `shre_details`"; 
		$result = mysql_query($qur);
		while ($row_section = mysql_fetch_array($result)) {?>	  
    { value:'<?php echo $row_section['symbol']; ?>' },<?php } ?> ];
  $('#autocomplete').autocomplete({
    lookup: currencies,
  }); });
</script>